ant-ivy-user mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Aaron Metzger <ametz...@silkspeed.com>
Subject Re: IvyDE and eclipse 3.3 (europa)
Date Fri, 29 Jun 2007 18:26:42 GMT
Xavier Hanin wrote:
> Hi IvyDE users,
> 
> I have a good news, eclipse 3.3 is out today and according to my tests the
> current IvyDE version is compatible with this version!
> 
> It's a good news for you IvyDE users, and it's an excellent news for the
> developers who won't have to maintain separate branches for 3.2 and 3.3.
> 
> Best regards,
> Xavier


Does IvyDE work with Ivy 2.0.0 Alpha 1?
and do they both work with Eclipse 3.3?

--
Thanks,
Aaron

Mime
View raw message